burn_classes:
  unburned: 7529
  low: 9407
  moderate: 12166
  high: 545
emampr_landcover_vote_2017:
  42: 44690
  52: 28916
  71: 14206
  90: 1132
  41: 789
  31: 366
  43: 274
  95: 195
  81: 87
  11: 57
  22: 14
  12: 9
  23: 5
soil_textures:
  clay loam: 90655
  silt loam: 85
